﻿// <auto-generated> This file has been auto generated by EF Core Power Tools. </auto-generated>
#nullable disable
using System;
using System.Collections.Generic;

namespace DataAccess.EFCore.Models;

public partial class Estimate
{
    public int Id { get; set; }

    public string Country { get; set; }

    public string ProductionType { get; set; }

    public int ProductionAmount { get; set; }

    public DateTime ProductionDate { get; set; }
}